Activity log for bug #1393317

Date Who What changed Old value New value Message
2014-11-17 07:30:00 Adam Lee bug added bug
2014-11-17 07:31:35 Adam Lee bug added subscriber Canonical Hardware Enablement Team
2014-11-17 07:32:02 Adam Lee hwe-next: status New In Progress
2014-11-17 07:32:04 Adam Lee hwe-next: importance Undecided High
2014-11-17 07:32:06 Adam Lee hwe-next: assignee Adam Lee (adam8157)
2014-11-17 07:32:24 Adam Lee nominated for series Ubuntu Trusty
2014-11-17 07:34:19 Adam Lee description SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares were already in trusty) Testcase: already tested in OEM projects. SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty) Testcase: already tested in OEM projects.
2014-11-17 07:35:42 Adam Lee removed subscriber Adam Lee
2014-11-17 08:11:27 Adam Lee bug task added linux-firmware (Ubuntu)
2014-11-17 08:11:36 Adam Lee linux-firmware (Ubuntu): status New In Progress
2014-11-17 08:11:40 Adam Lee linux-firmware (Ubuntu): importance Undecided High
2014-11-17 08:11:43 Adam Lee linux-firmware (Ubuntu): assignee Adam Lee (adam8157)
2014-11-17 08:12:34 Adam Lee description SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty) Testcase: already tested in OEM projects. SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty, but need an upgrade) Testcase: already tested in OEM projects.
2014-11-17 08:18:15 Adam Lee description SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty, but need an upgrade) Testcase: already tested in OEM projects. SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty, but need an upgrade from 23.214.9.0 to the latest 25.222.9.0) Testcase: already tested in OEM projects.
2014-11-17 10:37:21 Andy Whitcroft bug task added linux (Ubuntu Trusty)
2014-11-17 10:37:21 Andy Whitcroft bug task added linux-firmware (Ubuntu Trusty)
2014-11-17 13:40:16 Adam Lee description SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty, but need an upgrade from 23.214.9.0 to the latest 25.222.9.0) Testcase: already tested in OEM projects. SRU Justification: Impact: Intel's latest wireless adapter will disconnect automatically Fix: bump firmware API version to 9(the version 9 firmwares of 3160, 7260 and 7265 were already in trusty, but need an upgrade from 23.214.9.0 to the latest 25.222.9.0) Testcase: already tested with Intel 7265 [8086:095b] in OEM projects.
2014-11-17 13:51:19 Adam Lee linux (Ubuntu Trusty): assignee Adam Lee (adam8157)
2014-11-17 13:51:21 Adam Lee linux (Ubuntu Trusty): importance Undecided High
2014-11-17 13:51:24 Adam Lee linux (Ubuntu Trusty): status New In Progress
2014-11-26 09:39:46 Devil505 bug added subscriber Devil505
2014-11-26 18:43:39 Brad Figg linux (Ubuntu Trusty): status In Progress Fix Committed
2014-11-27 02:52:42 Adam Lee linux (Ubuntu): status In Progress Fix Committed
2014-11-27 02:58:41 Adam Lee linux-firmware (Ubuntu): assignee Adam Lee (adam8157) Tim Gardner (timg-tpi)
2014-11-27 02:58:50 Adam Lee linux-firmware (Ubuntu Trusty): assignee Tim Gardner (timg-tpi)
2014-11-27 02:58:54 Adam Lee linux-firmware (Ubuntu Trusty): importance Undecided High
2014-11-27 03:35:00 Seth Forshee linux-firmware (Ubuntu): assignee Tim Gardner (timg-tpi) Seth Forshee (sforshee)
2014-11-27 03:35:03 Seth Forshee linux-firmware (Ubuntu Trusty): assignee Tim Gardner (timg-tpi) Seth Forshee (sforshee)
2014-11-30 19:48:53 Miguel Yarza bug added subscriber Miguel Yarza
2014-12-09 08:52:26 Adam Lee nominated for series Ubuntu Utopic
2014-12-16 08:38:12 Ara Pulido bug task added linux (Ubuntu Utopic)
2014-12-16 08:38:12 Ara Pulido bug task added linux-firmware (Ubuntu Utopic)
2014-12-16 15:47:11 Adam Lee linux (Ubuntu Utopic): status New Fix Released
2014-12-16 15:47:32 Adam Lee linux-firmware (Ubuntu Utopic): importance Undecided High
2014-12-16 15:48:31 Adam Lee linux-firmware (Ubuntu Utopic): assignee Seth Forshee (sforshee)
2014-12-16 21:29:16 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-12-16 22:05:44 Miguel Yarza linux-firmware (Ubuntu): status In Progress Fix Committed
2014-12-16 22:06:31 Miguel Yarza linux-firmware (Ubuntu): status Fix Committed In Progress
2014-12-17 00:44:28 Simon Déziel bug added subscriber Simon Déziel
2014-12-17 00:44:31 Launchpad Janitor linux-firmware (Ubuntu Trusty): status New Confirmed
2014-12-17 00:44:31 Launchpad Janitor linux-firmware (Ubuntu Utopic): status New Confirmed
2014-12-17 19:10:59 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-12-19 17:38:58 Brad Figg tags verification-needed-trusty
2014-12-19 19:30:39 Simon Déziel tags verification-needed-trusty verification-done-trusty
2015-01-09 06:16:27 Adam Lee linux-firmware (Ubuntu Utopic): status Confirmed Fix Released
2015-01-09 06:16:30 Adam Lee linux-firmware (Ubuntu Trusty): status Confirmed Fix Released
2015-01-09 06:16:35 Adam Lee linux-firmware (Ubuntu): status In Progress Fix Released
2015-01-09 06:16:40 Adam Lee hwe-next: status In Progress Fix Committed
2015-01-12 15:44:28 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-01-12 16:55:59 Adam Lee linux (Ubuntu): status Fix Committed Fix Released
2015-01-12 16:56:04 Adam Lee hwe-next: status Fix Committed Fix Released
2015-01-14 12:04:14 Sergio attachment added dmesg for latest linux-firmware and previous kernel https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1393317/+attachment/4298332/+files/dmesg-7260.txt
2015-02-20 01:33:48 Jason Feng attachment added dmesg-output.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1393317/+attachment/4322958/+files/dmesg-output.txt
2015-10-31 19:41:31 Ondřej Brabec bug task added linux
2016-02-03 22:23:03 nacenteno bug added subscriber nacenteno